Apache Mod_Security Module Heap Corruption Vulnerability

Bugtraq ID: 8919
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Oct 28 2003 12:00AM
Updated: Oct 28 2003 12:00AM
Credit: The discovery of this vulnerability has been credited to Adam Dyga <adeon@o2.pl>.
Vulnerable: mod_security mod_security 1.7.1
mod_security mod_security 1.7
Not Vulnerable: mod_security mod_security 1.7.2


 

Privacy Statement
Copyright 2010, SecurityFocus